title: Graphical Computation
subtitle: Phase 2 - Geometric Transforms
date: April 2020
logo: EEUM.png
author:
  - name: Nelson Estevão
    number: A76434
    avatar: nelson.jpeg
  - name: Ricardo Silva
    number: A84123
    avatar: ricardo.jpeg
  - name: Pedro Ribeiro
    number: A85493
    avatar: pedro.jpeg
  - name: Hugo Carvalho
    number: A85579
    avatar: hugo.jpeg
keywords: []
lang: en-EN
toc: true
numbersections: false
geometry: margin=2.5cm
